channels:
  - conda-forge
  - bioconda
  - nodefaults
dependencies:
  - conda-forge::python=3.10.5
  - conda-forge::numpy=1.23.2
  - conda-forge::pandas=1.4.3
  - conda-forge::scipy=1.9.0
  - conda-forge::statsmodels=0.13.2